<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY window.title "Настройка прокси вручную">
<!ENTITY intro.label "Вы можете настроить прокси и порт для каждого из протоколов Интернет, которые поддерживаются &brandShortName;.">
<!ENTITY ftp.label "FTP-прокси:">
<!ENTITY gopher.label "Gopher-прокси:">
<!ENTITY http.label "HTTP-прокси:">
<!ENTITY wais.label "WAIS-пркоси:">
<!ENTITY port.label "Порт:">
<!ENTITY direct.label "Вы можете составить список доменов, доступ к которым будет прямым, не через прокси:">
<!ENTITY noproxy.label "Не использовать прокси для:">
<!ENTITY sockhost.label "Хост SOCKS v5:">
